﻿/* 
    Insert your modifications here

    @author Andrea Caiaffa Co.M.Media S.r.l.
*/


/* Sovrascrive alcune proprietà del template*/

body.white .moduletable, body.black .moduletable{border: none;}

body.white div#banner{background-color: white;}

a:focus {border: 1px dotted grey}

body.white .menu a{color: #014A9E}

body.white a {color: #0d4485; text-decoration:none}
body.white a:hover {background-color: #dad6d6}

body.white a.imglink:hover{background-color: transparent !important}

/* div.k2ItemsBlock div a.arttitolo {color: #0d4485;} */
div.k2ItemsBlock div a.arttitolo, body.white h1, body.white h2, div#boxinprimopiano a.moduleItemTitle {color: #141414 !important;}


div.k2ItemsBlock div.arttestointro, div#wrapper {color: #434343}

div.progettihome {
	width:31%; 
	height:180px; 
	border-right:1px dotted #ccc; 
	float:left;
	padding: 0px 10px;
	font-size: 17px;
	text-align: center;
	font-weight: bold;
}

div.progettihome:last-of-type {
    border-right: none !important;
}

div.progettihome a, div.progettihome a:hover { 
	color: #000000;
	text-decoration: none;
	background-color: white;
}

#ossHP {
	width: 290px;
	margin-top: 40px;
}

#bdbHP {
	width: 200px;
	margin-top: 30px;
}

#saHP {
	width: 150px;
}

div#wrapper {
	box-shadow: 0px 0px 12px rgb(51, 51, 51);
}

#titoloprogetti {
	margin-bottom: 20px;
}

#contenutohomepage {
	margin-top: 30px;
}

button.mfp-close {
	background-color: black !important;
	right: 0px !important;
}

/*Logo*/
#testologo{display: none}

/* Pathway al centro*/
#pathwaycenter {border-bottom: 1px solid #efefef}


/* Modulo Cerca */

#mod_search_searchword{background-color: white; margin-left: 5px; color: grey}

body.white #searchbox{background-image: url('../../../images/anvcg/bg_cerca.jpg'); background-repeat: repeat-x; padding: 3px 0px; margin-bottom: 10px;}
body.black #searchbox{background-color: #555555; padding: 3px 0px; margin-bottom: 10px;}

body #searchbox #search_label{color: white; font-weight: bold; text-transform:uppercase;}

form#searchForm div.contentpaneopen div button.button {display: none}


/* Data e Ora */

.dataora {font-size: 15px; font-weight: bold; float:left;}
body.white .dataora {color: #898989}



/* Menu nella colonna sinistra */
.menu_sezione h3{font-family: Verdana,Helvetica,Arial,san-serif; font-size: 14px;}
body.white div.moduletable.menu_sezione h3{background-image: url('../../../images/anvcg/bg_sezione.jpg'); background-repeat: repeat-x; background-size: contain;}

.k2CategoriesListBlock.menu_sezione.menu.menunotizie {height: 76px; overflow: hidden;}
.k2CategoriesListBlock.menu_sezione.menu.menunotizie ul{list-style-type: none; padding: 0px;}

.menu_sezione li {border-bottom: 1px dotted grey; font-size: 14px;}
body.white .menu_sezione li a:hover {background-image: url('../../../images/anvcg/bg_menu_hover.jpg')}

/* Sottomenu */
.menu_sezione .menu li.parent ul {list-style-type: disc !important}
.menu_sezione .menu li.parent ul li {border: none; padding-left: 5%}
.menu_sezione .menu li.parent ul li a{font-weight: normal; font-size: 12px;}
body.white .menu_sezione .menu li.parent ul li:hover {background-image: url('../../../images/anvcg/bg_menu_hover.jpg')}


/*Immagine del logo in basso a sinistra*/
.immaginesinistra{position:relative; bottom: 30px;}


/* Menu orizzontale */

.containeruser3 {height: 38px; font-family: Verdana,Helvetica,Arial,san-serif; font-size: 12px; /*display: inline-block; width: 100%*/}

div#menu-top {width: 960px; margin-left: auto; margin-right: auto;}
body.white div#menu-top{background-color:transparent}

div#menu-top div.moduletable.menu_orizzontale ul.menu li {float:left; border-right: 1px inset #CCCCCC}
body.black div#menu-top div.moduletable.menu_orizzontale ul.menu li {border :none;}

div#menu-top div.moduletable.menu_orizzontale ul.menu li a{height: 20px; padding: 11px 20px; border: none; font-size: 20px; font-weight: normal;}
div#menu-top div.moduletable.menu_orizzontale ul.menu li a img{position:relative; bottom:5px;}
body.white div#menu-top div.moduletable.menu_orizzontale ul.menu li a{color: #0d4485;}

body.white div#menu-top a:hover{background-image: url('/images/anvcg/bg_menu_hover.jpg');}

body.black div#menu-top div.moduletable.menu_orizzontale ul.menu li a:hover{color: yellow;}


#pathwaycenter {font-family: Verdana,Helvetica,Arial,san-serif;}

/* Contenuto Home Page
#contenutohomepage {margin-right: 12px}*/

/*.titolosezionecentro {background: url('../../../images/stories/bg_linea.jpg') repeat-x 0px 13px ; margin-top: -20px;}*/
.titolosezionecentro span {color: #ad0c01; font-family: Arial,sans-serif; font-size:x-large;}

body.white .titolosezionecentro span {background-color: white;}
/*body.white #boxattualita .titolosezionecentro span {background-color: rgb(245,245,245);}*/
body.black .titolosezionecentro span {background-color: black; color: red;}


div.k2ItemsBlock div a.arttitoloTop {color: #0d4485;display: block;font-size: 18px;font-weight: 700;text-decoration: none;}
body.black div.k2ItemsBlock div a.arttitoloTop { color: #FFFF00;}

div.k2ItemsBlock div a.arttitolo {height: auto;}
body.black div.k2ItemsBlock div a.arttitolo {color: yellow;}

#titolosezioneperiodico2 {color: #141414; font-size: 20px; font-weight: 700;} 
#titolosezioneperiodico {display:none;}

body.black #titolosezioneperiodico {color: red; font-size:x-large; font-weight:bold;}

#contenutohomepage div.k2ItemsBlock div .evenmod, #contenutohomepage div.k2ItemsBlock div .oddmod {border-bottom: none;}

div.artimmaginetop {width: 230px; overflow: hidden}
div.artimmaginetop a.moduleItemImage img {width: 100%}

div.artimmagine {width: 120px; height: 180px;}
div.artimmagine a.moduleItemImage img {width: 100%}
div.artimmagine a:hover{background-color: transparent !important}

.evenmod .artcorpo {padding-right: 5px}
.evenmod, .oddmod {background-color: transparent;}

body.black #contenutohomepage div.k2ItemsBlock div .even, 
body.black #contenutohomepage div.k2ItemsBlock div .odd, 
body.black #contenutohomepage div.k2ItemsBlock div .evenmod, 
body.black #contenutohomepage div.k2ItemsBlock div .oddmod, 
body.black #contenutohomepage div.k2ItemsBlock div .lastitem {background-color: transparent;}

.linknews, .linkcontinua {font-family: Verdana,Helvetica,Arial,san-serif;}
body.white .linkcontinua a {color:white;}
body.black .linkcontinua a:visited {color:yellow;}
body.white .linknews a {color: black;}
body.black .linkcontinua, body.black .linknews{background-color: transparent;}
body.black .linkcontinua a:hover {color: yellow;}
body.black .linknews a {color: yellow;}

#contenutohomepage div.k2ItemsBlock div .evenmod a.arttitolo, 
#contenutohomepage div.k2ItemsBlock div .oddmod a.arttitolo {max-height: 75px !important; overflow: hidden !important;}


/* Link sulle immagini in home page*/
#mainbody #wrapper #main-2 div div div div div#contenutohomepage div#boxinprimopiano div div.k2ItemsBlock div div.even.lastItem{background-color: transparent}
#mainbody #wrapper #main-2 div div div div div#contenutohomepage div#boxinprimopiano div div.k2ItemsBlock div div.even.lastItem div.artimmaginetop a.moduleItemImage:hover
{background-color: transparent !important}

#mainbody #wrapper #main-2 div div div div div#contenutohomepage div#boxinprimopiano div div.k2ItemsBlock div div.evenmod div.artimmagine a.moduleItemImage:hover
{background-color: transparent !important}

div.k2ItemsBlock div.arttestointro {height: auto !important; font-size: 15px;}

body.black #contenutohomepage div.k2ItemsBlock div.arttestointro {color: white;}
.linkcontinua {display: inline !important; margin-right: 2px}
.linkcontinua a:hover{background-color: transparent !important}
.linknews {display: none !important; margin-left: 2px}


#contenutohomepage #boxattualita  #boxattualitacontenuto {display:inline-block; padding-left: 5px; padding-bottom: 5px;}
body.white #contenutohomepage #boxattualita #boxattualitacontenuto {background-color:#FFFFFF; border: 7px solid #D8D8D8;}
body.black #contenutohomepage #boxattualita #boxattualitacontenuto {background-color: transparent; border: 4px dotted #D8D8D8;}


#titolosorgentefeed {background-color: #F2F2F0; padding-left: 5px;}
.boxsingolofeed {float:left; vertical-align: top;width: 48%; border-right: 1px none currentColor; padding: 5px;}

.boxsingolofeed a {color: #0d4485;font-size: 18px;font-weight: 700;text-decoration: none;}

.newsfeed_item  {font-size: 15px}

.linkcontinuafeed {margin-top: 5px}
.linkcontinuafeed span 
{background-color: #880401;color: #FFFFFF;text-decoration: none; padding:1px;}

.linkcontinuafeed span a, .linkcontinuafeed span a:hover, .linkcontinuafeed span a:visited, #linkcontinuafeed span a:active 
{color: #FFFFFF;text-decoration: none;text-transform: uppercase; font-weight: normal; font-size: 13px; background-color: transparent}

body.black .linkcontinuafeed span 
{background: transparent;}

body.black .linkcontinuafeed a
{color:yellow;}


/* Box Periodici */

#boxboxperiodico  {margin-top: -40px; min-width: 730px}

body #contenutohomepage .rd-latestdownloads{/*min-width: 940px;*/ height: 167px; overflow: hidden;}

.boxperiodico {float: left; margin-right: 5px; color: #141414 !important;}

.boxperiodico p {display:inline;}

.boxperiodico p img  {width: 112px; height: 162px;}

.boxperiodico a {color: #141414 !important; font-size: 18px; text-decoration: none;}

body.black .boxperiodico span.testoboxperiodico a {color: yellow;}

.boxperiodico span.testoboxperiodico {display:inline-block; vertical-align: top; color: #141414; text-decoration: none;}

body.black .boxperiodico span.testoboxperiodico {color: yellow;}


#mainbody #wrapper #main-2 div.padding div.contentpaneopen div div div#contenutohomepage div#boxboxperiodico div div.rd-module div.rd-latestdownloads div.boxperiodico a:hover 
{background-color: transparent !important}

#mainbody #wrapper #main-2 div.padding div.contentpaneopen div div div#contenutohomepage div#boxboxperiodico div div.rd-module div.rd-latestdownloads div.boxperiodico span.testoboxperiodico a:hover
{background-color: #dad6d6 !important}
#linkarchivioperiodico 
{clear: both; text-align:right; min-width:700px; max-width: 900px; margin-top:15px;}

#linkarchivioperiodico span 
{background-color: #880401;color: #FFFFFF;display: inline-block;text-decoration: none;text-transform: uppercase; padding:1px;}

body.black #linkarchivioperiodico span
{background-color: transparent;}

#linkarchivioperiodico a, .linkarchivioperiodico a:hover, .linkarchivioperiodico a:visited, .linkarchivioperiodico a:active 
{color: #FFFFFF;text-decoration: none;text-transform: uppercase; background-color: transparent}

body.black #linkarchivioperiodico a
{color:yellow;}


/* Rock Downloads */

body.black #rokdownloads .rd_details {color:white;}
body.black #rokdownloads .rd_button {background-image: none;}
body.black #rokdownloads .rd_button a {font-weight: bold;}
body.black #rokdownloads li {background-image: none;}
body.black #rokdownloads dl.rd_props, body.black #rokdownloads dl.rd_props div.rd_prop.even, body.black #rokdownloads dl.rd_props div.rd_prop.odd {background-color: transparent;}
body.black #rokdownloads dt, body.black #rokdownloads dd {color:yellow; font-weight: bold;}
body.black #rokdownloads div.rd_desc {color:yellow;}
/*#rokdownloads .rd_file {display: inline-block; vertical-align: top; margin-right: 20px;}*/
body.black #rokdownloads #rd_files {background-image:none;}
body.black #rokdownloads #rd_file {background-image:none;}
#rokdownloads #rd_files .rd_desc p img {width:117px; height:165px;}
#rokdownloads h3 {display:none}


/* Elenco delle news per anno */
body.black div#k2Container.itemListView div.itemListCategoriesBlock div.itemListCategory {background-color: transparent;}
div#k2Container.itemListView div.itemList div#itemListLinks h4 {display: none;}
body.black div#itemListLinks {background-color: transparent;}

/* Articoli */
div.itemImageBlock{float:right}
div.itemImageBlock span.itemImage a:hover{background-color: transparent}
body.white div.itemFullText ul {list-style-image: url('/images/anvcg/bullet.png')}
body.black div.itemFullText ul {list-style-image: url('/images/anvcg/bullethc.png')}
div.itemFullText, div.tagItemView {font-size: 15px !important}
div.itemFullText p, div.tagItemView p {font-size: 15px !important}
div.itemFullText li {margin-bottom:5px}
div.tagItemHeader h2.tagItemTitle {font-family: Arial, sans !important};
{font-size: 15px !important}
div.itemFullText p, div.tagItemView p {font-style: normal}
span.tagItemImage img {width:130px;height:auto;}
h2.tagItemTitle {border-bottom: none !important; font-size: 16px;}
span.tagItemImage img {border: none !important;}
div.tagItemIntroText {padding:0px;}

#ulcollegamentiutili li{margin-bottom:26px}

div#k2Container div.itemHeader h2.itemTitle {color: #0d4485;font-family: Arial; font-size: 25px;font-weight: 400;line-height: 110%;margin: 0px;}
body.black div#k2Container.itemView .itemTitle {color: yellow;}
div#k2Container.itemView div.itemNavigation {display:none;}
body.black div#k2Container.itemView div.itemContentFooter span.itemDateModified{color: white;}

div#k2Container.itemView {border-bottom: none !important}


/* Mappa dell'Italia cliccabile */
body.white #boxmappaitalia, body.white.liquid #boxmappaitalia 
{margin-left:auto; margin-right: auto; width: 350px; background: url('/images/anvcg/italia-mappa_blu.gif') 0px 0px no-repeat}

body.black #boxmappaitalia, body.black.liquid #boxmappaitalia 
{margin-left:auto; margin-right: auto; width: 350px; background: url('/images/anvcg/italia-mappa_hc.gif') 0px 0px no-repeat}

/* Sezioni del sito 
#k2Container {padding-right: 20px !important} */
.sezionelarivista {display: none}

/* Login form area sezioni */
.loginareasezioni{margin:0 auto 0 auto;}
div.k2LoginBlock.loginareasezioni p.preText{font-family: verdana, sans-serif}
div.k2LoginBlock.loginareasezioni fieldset.input{padding-left: 20px; width: 176px; margin: auto; border: 3px solid #666666}
/*div.k2LoginBlock.loginareasezioni form#form-login ul{list-style-image: none; width: 204px; margin: 5px auto 0 auto}*/
div.k2LoginBlock.loginareasezioni form#form-login ul{display: none}

div.k2UserBlock.loginareasezioni p.ubGreeting {border: none; margin:0 auto 0 auto; text-align: right;}
div.k2UserBlock.loginareasezioni span.ubName {margin:0 auto 0 auto; text-align: right;}
div.k2UserBlock.loginareasezioni form input.ubLogout {float: right;}

div.k2UserBlock.loginareasezioni span.ubCommentsCount, ul.k2UserBlockActions{display: none}
div.k2UserBlock.loginareasezioni .k2UserBlockDetails{display: none}
div.k2UserBlock.loginareasezioni form {display: none /*margin: auto;*/}

/*Login Reminder*/
div.k2UserBlock.loginreminder p.ubGreeting {border: none; float: left; margin: 0px 7px 0px 4px}
/*.loginreminder .k2UserBlockDetails {float: left}*/
.loginreminder .ubCommentsCount {display: none}
.loginreminder ul.k2UserBlockActions, .loginreminder ul.k2UserBlockRenderedMenu {display: none}
.loginreminder form {margin-left: 2px}

/* Sezione contatti*/
#testomappa {display:none}

/* Footer */
body.white #footer div.padding div.moduletable{background-image: url('../../../images/anvcg/bg_footer.jpg'); background-repeat: repeat-x; background-size: contain; color: black; padding-top: 5px}
body.black #footer {background: #666666;}
body.white div#footer .padding {background-color: transparent;}
body.black div#footer .padding {background-color: transparent;}
body.white #linkprivacy a{color: #333333 !important}
body.black #linkprivacy a{color: white !important}

/* Aggiunte da Paolo */

/* #wrapper {border-left: solid 2px rgb(204,204,204);border-right: solid 2px rgb(204,204,204);} */
ul.simple {list-style-image:none !important;}

/* Regole per la pagina sull'Amministrazione Trasparente */
.ammtra {text-align: center;}
.ammtra, .ammtra tr, .ammtra td, .ammtra th {border: 1px solid black; border-collapse: collapse; padding: 4px; font-size:12px;}

/* Sfondo con texture azzurra 
body.white { 
    background-image: url("http://www.anvcg.it/images/blue2.jpg"); 
    background-repeat: repeat;
}*/ 

/* Larghezza didascalia immagine come la foto */
span.itemImageCaption { max-width:200px; }

div#menu-top {width: 970px;}
p.modulePretext {
color:rgb(173, 12, 1);
font-size: x-large;
font-family: Arial,sans-serif;
margin-top:-10px;
margin-bottom: 2px;
}

/* Regole per restringere il menù laterale e aumentare lo spazio principale 
ul.menu li, ul.level0 li {font-size:13px !important;}
.sidebar-left {width:15% !important;}
#mod_search_searchword {width:65% !important;}
div#main-2 {width:80% !important;}*/


#menumobile, div.boxperiodico:nth-child(4){
  display: none;
  }
  
body[type="item"] div.k2CategorySelectBlock  {
   display: none;
}

#marqueecontainer {
border: 2px solid #0d4485;
line-height: 1.2em;
width:98%;
}

#searchbox h3 {
color: #0d4485;
}

#flashlink {
text-align: center;
margin-top: 10px;
font-weight: bold;
text-decoration: underline;
color: #0d4485;
}

#linkprivacy a {
text-decoration: underline;
}

div.immaginesinistra {
height: 270px;
}

ul.sigFreeClassic li.sigFreeThumb {
margin: 5px 15px;
}

div.containeruser5 {
	text-align: center;
	height: 250px;
	margin-top:14px;
	border-bottom: 1px solid grey;
}

#biobomba {
	margin: 0 20px;
}

#banner {
	height: 200px;
}

#banner a {
	border: none;
}

div.artimmaginetop {
	float: right;
	margin-left: 10px;
	margin-right: 0px;
}

/* centrare gallerie immagini */

ul.sigFreeClassic {
	text-align: center;
}

#vincitori2019 ul.sigFreeClassic {
	text-align: left;
}

ul.sigFreeClassic li.sigFreeThumb {
	display: inline-block;
	float: none;
}

li.sigFreeClear {
	list-style: none !important;
}

/* FINE centrare gallerie immagini */

div#itemListLinks {
	background: none;
	border: none;
}


/*body.white .containeruser3 {background-image: url('../../../images/anvcg/bg_menu.jpg'); background-size: contain;  border:4px solid #CCCCCC; border-left: none; border-right: none;}
body.black .containeruser3 {background-color: #555555}*/

/* NUOVO LAYOUT  */

#sidebar-left {
	display:none;
}

div#main-2 {
	width: 96%;
	margin: 0 auto;
	float: none;
}

ul.menu,
ul.menu ul
 {
	margin: 0px;
}

li.item53,
li.item159,
li.parent
{
height: 38px;
}

/* qui vanno messe tutte le voci dei sottomenù */
li.item138,
li.item140,
li.item141,
li.item142,
li.item145,
li.item146,
li.item147,
li.item148,
li.item149,
li.item150,
li.item151,
li.item152,
li.item153,
li.item154,
li.item155,
li.item156,
li.item158,
li.item54,
li.item162,
li.item163
{
	position: absolute;
	display: none;
	background-color: white;
	width: 200px;
	height: 40px;
	border-top: 1px solid white;
}

/* qui vanno messe le voci dei sottomenù di secondo livello */
li.item140,
li.item146,
li.item150,
li.item154,
li.item156,
li.item162
{
	margin-top: 40px;
}

/* qui vanno messe le voci dei sottomenù di terzo livello */
li.item142,
li.item151,
li.item147,
li.item163
{
	margin-top: 80px;
}

/* qui vanno messe le voci dei sottomenù di quarto livello */
li.item141,
li.item148,
li.item152
{
	margin-top: 120px;
}

/* qui vanno messe le voci dei sottomenù di quinto livello */
li.item149
{
	margin-top: 160px;
}

li.parent:hover li  {
	display: block;
}

li.item53 {
	border-left: 1px solid white;
}

ul.menu {
	margin-left: 55px;
}

ul.menu  li {
	background-color:#484646;
}

ul.menu  li  a{ 
	color: white !important;
	font-size: 16px !important;
	height: 17px !important;
}

/* qui vanno messe le voci dei sottomenù con doppia riga di testo */
li.item141, 
li.item152,
li.item163
{
	height: 60px !important;
}

/* qui vanno messe le voci dei sottomenù con doppia riga di testo */
ul.menu  li.item141  a,
ul.menu  li.item152 a,
ul.menu  li.item163 a
{
	height: 40px !important;
}


ul.menu  li  a:hover{
	color: black !important;
}

ul.menu  li  a:hover img{
	filter: invert(100%);
}

.containeruser3 {
	background-color:#484646;
}

.item96 ul , .item57 ul {
	display: none;
}

/* #boxboxperiodico { 	margin-left: 50px; } */

#mod_search {
	width: 280px;
	float: right;
	color: rgb(137, 137, 137);
	font-size: 15px;
	font-weight: bold;
}

#mod_search_searchword {
	font-size: 13px;
}

#top {
	border-bottom: 2px solid grey;
}

#dataoraDiv {
	margin-top: 6px;
}

div.catItemHeader h3.catItemTitle {
font-size: 15px;
font-family: Arial, sans;
line-height: 1.5;
font-weight: bold;
}

.pagenav {
font-size: 18px;
margin-right: 10px;
}

div.oddmod {
padding-bottom: 10px;
}

#k2ModuleBox69  {
margin-top: -15px;
}


#k2ModuleBox69 .moduleItemIntrotext {
line-height: 1.45;
font-size: 15px;
}

#k2ModuleBox69 .even {
background-color: #ffffff;
}

#k2ModuleBox69 ul {
list-style: none;
margin-left: -40px;
}

#k2ModuleBox69 li a {
font-size: 18px;
font-weight: bold;
}

#k2ModuleBox69 li a.moduleCustomLink {
font-size: 15px;
margin-left: 50px;
}


#myIntroImage {
height: auto;
width: 220px;
margin-bottom: 15px;
margin-left: 9px;
float: right;
max-height: 150px;
}

#rd_file {
position: static !important;
}

body {
background-color: rgb(240, 240, 240); 
}

#progetto1{ 
border-bottom: 1px solid #ccc;
}

#progetto2 {
margin-top: 20px;
}

div.containeruser3 {
	position: sticky;
	top: 0px;
	z-index: 999;
}

div.myevenmod {
width: 48%;
float: left;
clear: left;
border-right: 1px dotted #ccc;
}

div.myoddmod {
width: 48%;
float: right;
clear: right;
}

#mineaction2020  a.arttitolo {
height: 50px !important;
}

div.mineaction2020row {
height: 210px;
border-bottom: 1px solid #ccc;
margin-top: 20px; 
}

#mineaction2020 .linkcontinua {
display:none !important;
}

.faqD {
background-color: #ad0c01;
color: #ffffff;
padding-left: 10px;
}

.itemImageBlock, span.tagItemImage a  {
display:none !important;
}

/* Form per le scuole - inizio */

#testimoni-form-div label {
display: inline-block; 
width: 200px;
}

#form-scuole-head span {
color: red;
font-size: 20px;
}

/* Form per le scuole - fine */

@media print {
	#footer, #loginreminder, #logoDIV  {
		display: none;
	}
	#banner {
		height: 50px !important;
	}
	body, body.white  {
		 background-image: none !important;
	}
	div#wrapper {
		box-shadow: none;
	}
	li {
		font-size: 120%;
	}
}

/* MOBILE SECTION  */

@media only screen and (max-device-width: 667px)  {
   
   body { 
    background-image: none !important;
   }
   
   #cinquepermille {
	display:none !important;
   }
   
   #osslogo img {
	width: 100%;
   }
   
   div.containeruser5 {
	margin-bottom: 45px;
	margin-top: -25px;
	width: 100%;
	height: 300px;
	border-bottom: 1px solid grey;
   }
   
   body,
   #contenutohomepage div.k2ItemsBlock div .evenmod, 
   #contenutohomepage div.k2ItemsBlock div.oddmod, 
   #top,
   #main-2,
   #boxboxperiodico,
   #linkarchivioperiodico,
   div#menu-top,
   body #wrapper,
   div.progettihome {
	display: block;
	width: 100% !important;
	min-width: auto;
  }
  
  #bannerdiv  {
    min-width: auto !important;
	width: auto !important;
  }
  
  a.arttitolo {
	min-height: 110px !important;
  }
  
  *, 
  #mainbody, 
  div.artcorpo, 
  div.arttestointro,  
  div.arttestointro, 
  a.arttitolo,
  div.evenmod   {
    font-size: 42px !important;
	line-height: 1.5em !important;
    max-height: 999999px; /* workaround against webkit font-size bug 84186*/
  }
  
  div.itemFullText,
  div.itemFullText p, 
  div.itemFullText li {
    font-size: 42px !important;
	line-height: 1.8em !important;
    max-height: 999999px; /* workaround against webkit font-size bug 84186*/
  }
   
   div.titolosezionecentro span, p.modulePretext, h2.itemTitle  {
    font-size: 45px !important;
    max-height: 999999px; /* workaround against webkit font-size bug 84186*/
  }
  
  span.itemImageCaption {
    font-size: 20px !important;
  }
  
  #footer p {
    font-size: 22px !important;
  }
  
  #cookieMessageText p, span.cookieMessageText,#cookieMessageDetailsLink {
    font-size: 22px !important;
  }
  
  div#main-2 {
    width: 99%;
	margin-left: 0px;
  }
  
  #menumobile, #linkprivacy {
	display: block;
  }
  
  #menumobile {
	padding-top: 50px;
	padding-bottom: 30px;
  }
  
  #bannerdiv  img{
	min-width: 30% !important;
  }
  
  div.artimmaginetop {
    /* width: 100% !important;
	height: auto; */
	display: none;
  }
  
  span.itemImage a img {
	width: 50%  !important;
	height: auto;
	display: block;
	margin: 0 auto;
  }
  
  div.itemImageBlock { 
	width: 100% !important;
	height: auto;
	margin: 20px 0px;
  }
  
  .linknews {
	margin-left:35px;
  }
  
    div.k2ItemsBlock div.arttestointro {
	margin-top: 30px;
  }
  
  div.artimmaginetop a.moduleItemImage img {
     margin-top: 60px;
  }
  
  #linkprivacy a {
	margin-right: 35px;
  }
  
  div#sidebar-left, 
  #top, 
  .containeruser3, 
  #pathwaycenter,
  div.immaginesinistra,
  div.oddmod,
  div.boxperiodico:nth-child(3),
  div.boxperiodico:nth-child(2),
  #contatti-nomobile{
    display:none !important;
  }
  
  #menumobile {
	margin-top: 35px;
  }
  
  div.titolosezionecentro {
	margin-top: 10px;
  }
  
  #k2ModuleBox70{
	padding-top: 50px;
	border-top: 1px solid grey;
  }
  
  #linkarchivioperiodico {
	padding-top: 40px;
	text-align: left;
  }
  
  span.itemImageCaption { 
	max-width:95%;
	text-align: center;
	font-size: 32px !important;
  }
  
  div.progettihome {
	text-align: left;
	min-height: 280px;
	border-bottom: 1px solid grey;
	margin-top: 10px;
  }
  
  div.progettihome span {
	display:block;
  }

  #progettisection {
	margin-top: -100px;
  } 
  
  #ossHP {
	width: 500px;
  }
  
  #bdbHP {
	width: 400px;
  } 

	#saHP {
		width: 250px;
		margin-left: 50px;
	}
	
	div.progettihomelast {
		border-bottom: none !important;
	}
	
	#k2ModuleBox69  {
		margin-top: -40px;
	}


	#k2ModuleBox69 .moduleItemIntrotext {
		line-height: 1.5;
	}

	#k2ModuleBox69 .even {
		background-color: #ffffff;
	}

	#k2ModuleBox69 ul {
		list-style: none;
		margin-left: -40px;
	}

	#k2ModuleBox69 li a {
		font-weight: bold;
	}

	#myIntroImage {
		display: none;
	}
	
	#progetto1{ 
		border-bottom: none;
	}

	#progetto2 {
		margin-top: 0px;
	}
	
	div.myevenmod, div.myoddmod {
		width: 100%;
		float: none;
		border-bottom: 1px solid #ccc;
	}

	#mineaction2020  a.arttitolo {
		height: 120px !important;
	}

	div.mineaction2020row {
		height: auto;
		border-bottom: none;
		margin-top: 20px; 
	}
	
	#c26IMG {
		float: none !important;
		display: block;
		margin-left: 200px !important;
		margin-bottom: 40px;
	}
	
	#organi .container1 {
		height: auto !important;
		margin-bottom: 30px;
	}
	
	#organi .container2 img {
		height: 150px !important;
	}
}




